模板:黑幕/style.css:修订间差异

添加49字节 、​ 2023年1月3日 (星期二)
文本颜色不是纯黑色 // Edit via Wikiplus
无编辑摘要
(文本颜色不是纯黑色 // Edit via Wikiplus)
 
(未显示2个用户的4个中间版本)
第1行: 第1行:
:root {
    --heimu: #202122;
}
.heimu {
.heimu {
    --heimu: #000;
     transition: all .3s;
     transition: all .3s;
     background-color: var(--heimu);
     background-color: var(--heimu);
第12行: 第14行:
}
}
.heimu:hover {
.heimu:hover {
     background: transparent;
     background-color: transparent;
}
}
/* [[分类:模板样式]] */
巡查员
1,548

个编辑